body{font: 12px Arial, Helvetica, sans-serif; background: url("../images/bgbody.jpg");}
a{cursor:pointer}
.clear{clear:both}
#loginForm {
	width:333px;
	height: 352px;
	padding: 58px 76px 0 76px;
	color: #ebebeb;
	background: url('../images/login-box-backg.png') no-repeat left top;
}

#loginForm img {
	border:none;
}

#loginForm h2 {
	padding:0;
	margin:0;
	color: #ebebeb;
	font: bold 44px "Calibri", Arial;
}


#loginForm-name {
	float: left;
	display:inline;
	width:80px;
	text-align: right;
	padding: 14px 10px 0 0;
	margin:0 0 7px 0;
}

#loginForm-field {
	float: left;
	display:inline;
	width:230px;
	margin:0;
	margin:0 0 7px 0;
}


.form-login  {
	width: 205px;
	padding: 10px 4px 6px 3px;
	border: 1px solid #0d2c52;
	background-color:#1e4f8a;
	font-size: 16px;
	color: #ebebeb;
}


.loginForm-options  {
	clear:both;
	padding-left:87px;
	font-size: 11px;
}

.loginForm-options a {
	color: #ebebeb;
	font-size: 11px;
}
#status{color:#FFCC66;list-style: disc inside none;}
#footer{color:#888;}
#footer a{color:#3399FF;}


/*green*/
body.green #loginForm{background-image:url("../images/login-box-backg-green.png");}
body.green .form-login{ background-color:#48932A; border: 1px solid #f0f0f0; }